Loading...
Searching...
No Matches
_addrxlat_param Union Reference

Parameters of the translation method. More...

`#include <addrxlat.h>`

## Data Fields

addrxlat_param_custom_t | custom
| For ADDRXLAT_CUSTOM.
addrxlat_param_linear_t | linear
| For ADDRXLAT_LINEAR.
addrxlat_param_pgt_t | pgt
| For ADDRXLAT_PGT.
addrxlat_param_lookup_t | lookup
| For ADDRXLAT_LOOKUP.
addrxlat_param_memarr_t | memarr
| For ADDRXLAT_MEMARR.

## Detailed Description

Parameters of the translation method.

## Field Documentation

## lookup

addrxlat_param_lookup_t _addrxlat_param::lookup

For ADDRXLAT_LOOKUP.

The documentation for this union was generated from the following file:

- include/libkdumpfile/addrxlat.h